Bug 1571567 - [RFE] foreman_templates plugin should be installed by default
Summary: [RFE] foreman_templates plugin should be installed by default
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Installer
Version: 6.3.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact: Katello QA List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-25 06:49 UTC by Marek Hulan
Modified: 2019-08-12 16:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-10-18 21:51:00 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Marek Hulan 2018-04-25 06:49:32 UTC
Description of problem:


The installer answer file should enable the foreman_templates plugin and respective hammer plugin by default.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. run satellite-installer
2. verify you can use foreman_templates plugin (import/export) through hammer

Actual results:

plugins are not installed

Expected results:

plugins are installed

Additional info:

Comment 5 Brad Buckingham 2018-10-18 21:51:00 UTC
This bugzilla was addressed as part of 6.4 feature development and verification; therefore, closing it. If there are any concerns or issues observed, please do open a new bugzilla with the appropriate details.  Thanks!


Note You need to log in before you can comment on or make changes to this bug.